bcrypt==3.2.2
cffi==1.15.0
click==8.1.3
colorama==0.4.4
cryptography==37.0.2
Flask==2.1.2
Flask-JWT-Extended==4.4.1
importlib-metadata==4.11.4
itsdangerous==2.1.2
Jinja2==3.1.2
MarkupSafe==2.1.1
paramiko==2.11.0
psycopg2==2.9.3
pycparser==2.21
PyJWT==2.4.0
PyNaCl==1.5.0
pyOpenSSL==22.0.0
six==1.16.0
sshtunnel==0.4.0
Werkzeug==2.1.2
xmpppy==0.7.1
zipp==3.8.0
